@charset "shift_jis";

/* ===================================================


==================================================== */

/*-- コンテンツ --*/
.mycampMain{
	margin-bottom: 20px;
}

.mycampMain_in{
	margin-bottom: 0;
}

.sectionIn {
	padding:0 10px;
}

.line999{
	border:1px solid #999999;
	margin-top: 10px;
}

.line999{
	padding: 5px;
}

.line999 table td{
	vertical-align: top;
}

/*--------------

----------------*/

.mycampMain_in .box_outer{
	margin: 0 0 10px 0;
}

.mycampMain_in .box_outer strong{
	margin-left: 10px;
	margin-bottom: 5px;
}


p.tit_charge{
	font-weight: bold;
	margin: 0 0 5px 0;
}


.tbl_charge{
	width: 930px;
	margin: 0 0 10px 0;
	border-top:1px solid #999999;
	border-right:1px solid #999999;
}

.tbl_charge th{

}

.tbl_charge th,
.tbl_charge td{
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border-bottom:1px solid #999999;
	border-left:1px solid #999999;
}

.tbl_charge th.line,
.tbl_charge td.line{
	border-bottom: 2px solid #999999;
}

.tbl_charge th{
	background: #FFFFCC;
}

.tbl_charge td.tit{
	text-align: left;
	background: #EFEFEF;
}

.padb03{

}

/*-- cleraFix --*/
div:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}

*:first-child+html div{
	display:inline-block;
} 
